@media (min-width: 961px) {
    .t-feed__container {
        max-width: calc(100% - 40px);
    }
    .t-feed__post {
        margin-left: 10px;
        margin-right: 10px;
        max-width: calc(25% - 20px);
        /*max-width: calc(33% - 20px); Для трех колонок*/ 
    }
}
#rec1391422661 .t-feed__parts-switch-btn.t-active {
    border-bottom: 2px solid #0f0d4c;
}
#rec1391422661 .t-feed__parts-switch-btn {
    border-bottom: 1px solid #696887;
}

.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item.t-active {
    border-bottom: 2px solid #0f0d4c;
    color: #0f0d4c !important;
    opacity: 1;
}
.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item.t-store__parts-switch-btn-all.t-active {
    border-bottom: 2px solid #0f0d4c;
    color: #0f0d4c !important;
    opacity: 1;
}
.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item {
    border-bottom: 1px solid #696887;
    color: #696887 !important;
    opacity: 1;
}
li.js-feed-post.t-feed__post.t-item.t-width.t-feed__grid-col.t-col.t-col_3.t-align_left {
    margin-top: 30px !important;
}
.js-product.t-store__card.t-store__stretch-col.t-store__stretch-col_25.t-align_left.t-item {
    margin-bottom: 30px !important;
}
.t-store__parts-switch-wrapper {
    margin-bottom: 30px !important;
}
ul.t-feed__parts-switch-wrapper.t-align_left {
    margin-bottom: 1px !important;
}
.t-store__card__price.t-store__card__price-item.t-name.t-name_xs {
    font-size:24px !important;
}